Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 02:19:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Kindly deliver my parcel!!!!!!
I have to travel and my gift items are stuck in your warehouse.  On every call I get to hear that my parcel is ready n just needs to b shipped, please explain y it can't b shipped? Let me know your warehouse location I will pick from there.
"We r looking into it" is no reply, its just a delaying tactic, a way to pacify a customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2759438